<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2140</Title>
  <Series>2000 AD</Series>
  <Number>2140</Number>
  <StoryArc>Fall of the House of Vista, Martyrs, Terminal Diagnosis Book 02, Thistlebone</StoryArc>
  <Summary>Cover: Simon Davis

Droid Life (Cat Sullivan)
Judge Dredd - Liberators (Rory McConville - Tom Foster)
Indigo Prime - Fall of the House of Vista (Part Two) (Kek-W - Lee Carter)
Anderson - Psi-Division - Martyrs (Part Four) (Emma Beeby - Aneke)
Absalom - Terminal Diagnosis - Book Two (Part Five) (Gordon Rennie - Tiernen Trevallion)
Thistlebone (Part Six) (T.C. Eglington - Simon Davis)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:19:00.  [Issue ID 713848]</Notes>
  <Year>2019</Year>
  <Month>7</Month>
  <Day>17</Day>
  <Writer>Cat Sullivan, Emma Beeby, Gordon Rennie, Kek-W, Rory McConville, T.C. Eglington</Writer>
  <Penciller>Aneke, Cat Sullivan, Lee Carter, Simon Davis, Tiernen Trevallion, Tom Foster</Penciller>
  <Inker>Aneke, Cat Sullivan, Lee Carter, Simon Davis, Tiernen Trevallion, Tom Foster</Inker>
  <Colorist>Barbara Nosenzo</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Simon Davis</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2140-prog-2140/4000-713848/</Web>
  <PageCount>32</PageCount>
  <Characters>Clive Vista, Danny Redman, Dwayne Lobe, Jerry Foundation, Judge Anderson, Judge Dredd, Judge Karyn, Judge Shenker, Mariah Kiss, Unthur Dak</Characters>
  <Teams>Judges of Mega-City One, Psi-Division</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>